uuid: c2c80ddb-a2df-4b7d-b078-a919b649dda0
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_workflow
    - taxonomy.vocabulary.showroom
  module:
    - workflow
id: taxonomy_term.showroom.field_workflow
field_name: field_workflow
entity_type: taxonomy_term
bundle: showroom
label: Workflow
description: ''
required: true
translatable: false
default_value:
  - {  }
default_value_callback: ''
settings: {  }
field_type: workflow
